atom (1.26.1-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Fri, 27 Apr 2018 15:38:22 +0100

atom (1.25.0-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 12 Mar 2018 16:40:15 +0100

atom (1.24.1-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 12 Mar 2018 16:40:15 +0100

atom (1.23.3-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Wed, 10 Jan 2018 12:20:45 +0100

atom (1.22.1-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Tue, 17 Oct 2017 12:20:45 +0100

atom (1.21.1-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Tue, 17 Oct 2017 12:20:45 +0100

atom (1.20.1-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 25 Sep 2017 14:53:22 +0200

atom (1.19.6-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 07 Sep 2017 14:53:49 +0200

atom (1.19.5-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 04 Sep 2017 14:54:29 +0200

atom (1.19.3-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Wed, 23 Aug 2017 12:10:45 +0200

atom (1.19.2-1~webupd8~1) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 21 Aug 2017 13:57:14 +0200

atom (1.19.0-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Thu, 10 Aug 2017 10:59:42 +0000

atom (1.18.0-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * New dependency: libsecret-1-0
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 19 Jun 2017 13:35:28 +0000

atom (1.17.2-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 29 May 2017 12:13:44 +0000

atom (1.17.0-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Fri, 19 May 2017 14:58:29 +0100

atom (1.16.0-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Tue, 18 Apr 2017 13:19:44 +0100

atom (1.15.0-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Tue, 14 Mar 2017 11:19:39 +0100

atom (1.14.4-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Tue, 28 Feb 2017 13:56:12 +0200

atom (1.14.3-1~webupd8~1) xenial; urgency=medium

  * Fix: actually provide 1.14.3 (sorry about that!)

 -- Alin Andrei <andrew@webupd8.org>  Mon, 27 Feb 2017 13:47:21 +0200

atom (1.14.3-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Mon, 20 Feb 2017 13:47:21 +0200

atom (1.14.2-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Wed, 15 Feb 2017 12:35:58 +0200

atom (1.14.1-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Fri, 10 Feb 2017 12:59:02 +0200

atom (1.14.0-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Thu, 09 Feb 2017 12:57:41 +0200

atom (1.13.1-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Thu, 26 Jan 2017 13:12:58 +0200

atom (1.13.0-1~webupd8~1) xenial; urgency=medium

  * New upstream bugfix release
  * New dependecy: libasound2
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Thu, 12 Jan 2017 11:18:22 +0200

atom (1.12.9-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Thu, 05 Jan 2017 14:47:19 +0200

atom (1.12.8-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Wed, 04 Jan 2017 13:45:21 +0200

atom (1.12.7-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Mon, 12 Dec 2016 14:28:41 +0200

atom (1.12.6+1-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Tue, 29 Nov 2016 14:39:25 +0200

atom (1.12.5-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Tue, 22 Nov 2016 12:57:15 +0200

atom (1.12.4-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Fri, 18 Nov 2016 11:37:22 +0200

atom (1.12.3+1-1~webupd8~0) xenial; urgency=medium

  * updated atom.sh to the latest

 -- Alin Andrei <andrew@webupd8.org>  Thu, 17 Nov 2016 14:16:21 +0200

atom (1.12.3-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Wed, 16 Nov 2016 14:18:39 +0200

atom (1.12.2-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Wed, 15 Nov 2016 12:43:21 +0200

atom (1.12.1-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Fri, 11 Nov 2016 11:44:32 +0200

atom (1.12.0+1-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * New dependency: libxkbfile1
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Thu, 10 Nov 2016 15:19:21 +0200

atom (1.11.2.64bit+1.11.2.32bit-1~webupd8~0) xenial; urgency=medium

  * Used https://github.com/atom/atom/pull/13001/files to get
    Atom 1.11.2 to build on 32bit
  * Will return to the normal package version with the next
    release (no 32bit/64bit version)

 -- Alin Andrei <andrew@webupd8.org>  Fri, 28 Oct 2016 13:02:48 +0200

atom (1.11.2.64bit+1.10.2.32bit-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time
  * The 32bit binary can't be built at this time due to a bug:
    https://github.com/atom/atom/issues/12972

 -- Alin Andrei <andrew@webupd8.org>  Tue, 18 Oct 2016 14:49:32 +0200

atom (1.11.1.64bit+1.10.2.32bit-1~webupd8~1) xenial; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time
  * The 32bit binary can't be built at this time due to a bug:
    https://github.com/atom/atom/issues/12972

 -- Alin Andrei <andrew@webupd8.org>  Fri, 14 Oct 2016 10:52:29 +0200

atom (1.10.2-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Fri, 09 Sep 2016 09:59:14 +0200

atom (1.10.1-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Wed, 07 Sep 2016 13:55:21 +0200

atom (1.10.0-1~webupd8~0) trusty; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Thu, 01 Sep 2016 12:45:32 +0200

atom (1.9.9-1~webupd8~0) trusty; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Fri, 19 Aug 2016 14:10:23 +0200

atom (1.9.8-1~webupd8~0) trusty; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Thu, 11 Aug 2016 14:18:52 +0200

atom (1.9.7-1~webupd8~0) trusty; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Wed, 10 Aug 2016 17:04:21 +0200

atom (1.9.4-1~webupd8~0) trusty; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Fri, 05 Aug 2016 10:17:33 +0200

atom (1.9.2-1~webupd8~0) trusty; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Thu, 04 Aug 2016 18:37:42 +0200

atom (1.9.1-1~webupd8~0) trusty; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time
  * Move libgnome-keyring0, gir1.2-gnomekeyring-1.0 to Suggests, 
    git to Depends, like in the original package
  * Bump Standards-Version to 3.9.7

 -- Alin Andrei <andrew@webupd8.org>  Wed, 03 Aug 2016 12:55:19 +0200

atom (1.9.0-1~webupd8~0) trusty; urgency=medium

  * New upstream release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Tue, 02 Aug 2016 12:55:32 +0200

atom (1.8.0-1~webupd8~0) trusty; urgency=medium

  * New upstream release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Tue, 07 Jun 2016 12:49:26 +0200

atom (1.7.4-1~webupd8~0) trusty; urgency=medium

  * New upstream release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Wed, 25 May 2016 10:58:41 +0200

atom (1.7.3-1~webupd8~0) trusty; urgency=medium

  * New upstream release 
  * Re-applied: 
    - For 32bit: patch to get it
    to work: https://github.com/sjug/atom-editor/pull/5/files - 
    bumped "nodegit" version to 0.12.2 in package.json
    - Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Tue, 03 May 2016 14:32:21 +0200

atom (1.7.2-1~webupd8~0) trusty; urgency=medium

  * New upstream release 
  * Re-applied: 
    - For 32bit: patch to get it
    to work: https://github.com/sjug/atom-editor/pull/5/files - 
    bumped "nodegit" version to 0.12.2 in package.json
    - Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Thu, 21 Apr 2016 13:08:49 +0200

atom (1.7.1-1~webupd8~0) trusty; urgency=medium

  * New upstream release 
  * Re-applied: 
    - For 32bit: patch to get it
    to work: https://github.com/sjug/atom-editor/pull/5/files - 
    bumped "nodegit" version to 0.12.2 in package.json
    - Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Mon, 18 Apr 2016 17:07:31 +0200

atom (1.7.0-1~webupd8~0) trusty; urgency=medium

  * New upstream release 
  * Re-applied: 
    - For 32bit: patch to get it
    to work: https://github.com/sjug/atom-editor/pull/5/files - 
    bumped "nodegit" version to 0.12.2 in package.json
    - Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Tue, 14 Apr 2016 17:18:22 +0200

atom (1.6.2.64bit+1.6.2.32bit-1~webupd8~0) trusty; urgency=medium

  * New upstream release for 32bit (with patch to get it
    to work: https://github.com/sjug/atom-editor/pull/5/files - 
    bumped "nodegit" version to 0.12.2 in package.json)
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time
  * (Will go back to proper package version with the next release)

 -- Alin Andrei <andrew@webupd8.org>  Mon, 11 Apr 2016 13:30:56 +0200

atom (1.6.2.64bit+1.5.4.32bit-1~webupd8~0) trusty; urgency=medium

  * New upstream release (updated on 64bit only - the 32bit
    bug that prevents Atom from working wasn't fixed)
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Mon, 04 Apr 2016 12:58:14 +0200

atom (1.6.1.64bit+1.5.4.32bit-1~webupd8~0) trusty; urgency=medium

  * New upstream release (updated on 64bit only - the 32bit
    bug that prevents Atom from working wasn't fixed)

 -- Alin Andrei <andrew@webupd8.org>  Thu, 31 Mar 2016 18:40:39 +0200

atom (1.6.0.64bit+1.5.4.32bit-1~webupd8~0) trusty; urgency=medium

  * Use the previous stable version on 32bit as the latest 1.6.0
    has issues

 -- Alin Andrei <andrew@webupd8.org>  Tue, 24 Mar 2016 12:54:12 +0200

atom (1.6.0-1~webupd8~0) trusty; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Fri, 18 Mar 2016 13:22:18 +0200

atom (1.5.4-1~webupd8~0) trusty; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Thu, 03 Mar 2016 13:07:22 +0200

atom (1.5.3-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Mon, 15 Feb 2016 12:53:41 +0200

atom (1.4.1-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Wed, 27 Jan 2016 13:03:18 +0200

atom (1.4.0-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Mon, 25 Jan 2016 12:30:29 +0200

atom (1.3.0-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Thu, 10 Dec 2015 13:24:47 +0200

atom (1.2.4-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Tue, 24 Nov 2015 14:01:33 +0200

atom (1.2.2-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Thu, 19 Nov 2015 13:08:48 +0200

atom (1.2.1-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Tue, 17 Nov 2015 13:12:29 +0200

atom (1.2.0-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Fri, 13 Nov 2015 12:53:41 +0200

atom (1.1.0-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Tue, 03 Nov 2015 12:59:17 +0200

atom (1.0.19-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Bump vuild/package.json grunt-cson version to 0.16.0 to fix
    build error
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Mon, 28 Sep 2015 15:43:21 +0200

atom (1.0.11-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Tue, 08 Sep 2015 12:15:33 +0200

atom (1.0.10-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Wed, 02 Sep 2015 12:15:33 +0200

atom (1.0.9-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time
  * Depend on libcap2

 -- Alin Andrei <webupd8@gmail.com>  Thu, 13 Aug 2015 11:36:29 +0200

atom (1.0.7-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Thu, 13 Aug 2015 11:36:29 +0200

atom (1.0.5-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Mon, 10 Aug 2015 15:13:44 +0200

atom (1.0.3-1~webupd8~0) vivid; urgency=medium

  * New upstream release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Mon, 03 Aug 2015 14:44:19 +0200

atom (1.0.0-1~webupd8~0) vivid; urgency=medium

  * First stable release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Fri, 26 Jun 2015 16:06:19 +0200

atom (0.211.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Wed, 24 Jun 2015 16:28:31 +0200

atom (0.210.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Thu, 18 Jun 2015 16:21:52 +0200

atom (0.209.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Tue, 16 Jun 2015 12:26:15 +0200

atom (0.208.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Wed, 10 Jun 2015 12:29:04 +0200

atom (0.207.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * Reapplied: Disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <webupd8@gmail.com>  Mon, 08 Jun 2015 12:41:29 +0200

atom (0.206.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * Disabled metrics and exception-reporting packages at build time

 -- Alin Andrei <webupd8@gmail.com>  Fri, 05 Jun 2015 12:28:18 +0200

atom (0.205.0-1~webupd8~0) vivid; urgency=medium

  * New release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 03 Jun 2015 12:19:54 +0200

atom (0.204.0-1~webupd8~1) vivid; urgency=medium

  * New release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 01 Jun 2015 12:27:18 +0200

atom (0.201.0-1~webupd8~0) vivid; urgency=medium

  * New release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 25 May 2015 15:56:38 +0200

atom (0.200.0-1~webupd8~0) vivid; urgency=medium

  * New release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 20 May 2015 11:58:27 +0200

atom (0.199.0-1~webupd8~0) vivid; urgency=medium

  * New release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 18 May 2015 12:09:14 +0200

atom (0.198.0-1~webupd8~0) vivid; urgency=medium

  * New release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 11 May 2015 13:28:17 +0200

atom (0.196.0-1~webupd8~1) vivid; urgency=medium

  * New release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 04 May 2015 11:43:31 +0200

atom (0.194.0-1~webupd8~1) vivid; urgency=medium

  * Depend on libgcrypt11 | libgcrypt20 instead of just libgcrypt11

 -- Alin Andrei <webupd8@gmail.com>  Thu, 23 Apr 2015 11:27:41 +0200

atom (0.194.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * Dropped disabling metrics by default, config.cson is no longer available

 -- Alin Andrei <webupd8@gmail.com>  Wed, 22 Apr 2015 12:22:28 +0200

atom (0.192.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added core: 'disabledPackages': 'metrics' to 
          atom/resources/app/spec/integration/fixtures/atom-home/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Fri, 17 Apr 2015 11:31:14 +0200

atom (0.191.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added core: 'disabledPackages': 'metrics' to 
          atom/resources/app/spec/integration/fixtures/atom-home/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 15 Apr 2015 11:53:57 +0200

atom (0.190.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added core: 'disabledPackages': 'metrics' to 
          atom/resources/app/spec/integration/fixtures/atom-home/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 08 Apr 2015 11:23:14 +0200

atom (0.189.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 02 Apr 2015 11:56:31 +0200

atom (0.188.0-1~webupd8~0) vivid; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 26 Mar 2015 13:23:17 +0200

atom (0.187.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Tue, 10 Mar 2015 12:10:41 +0200

atom (0.186.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 04 Mar 2015 13:26:33 +0200

atom (0.184.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 26 Feb 2015 11:30:17 +0200

atom (0.182.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Mon, 23 Feb 2015 13:28:42 +0200

atom (0.181.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 19 Feb 2015 14:24:55 +0200

atom (0.180.0-1~webupd8~1) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 18 Feb 2015 12:40:44 +0200

atom (0.179.0-1~webupd8~1) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 12 Feb 2015 11:39:17 +0200

atom (0.178.0-1~webupd8~1) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson
    - clear the cache path from resources/app/apm/.apmrc

 -- Alin Andrei <webupd8@gmail.com>  Wed, 11 Feb 2015 11:49:07 +0200

atom (0.177.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Mon, 09 Feb 2015 11:27:44 +0200

atom (0.176.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Tue, 27 Jan 2015 11:29:24 +0200

atom (0.175.0-1~webupd8~2) utopic; urgency=medium

  * Use the official binary for 64bit, hopefully fixing some issues
    that occur when building it locally
  * Added preinst to make sure there are no leftovers in /opt/atom

 -- Alin Andrei <webupd8@gmail.com>  Fri, 23 Jan 2015 13:25:47 +0200

atom (0.175.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 22 Jan 2015 12:28:02 +0200

atom (0.174.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Fri, 16 Jan 2015 15:04:33 +0200

atom (0.172.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 14 Jan 2015 13:07:58 +0200

atom (0.170.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Tue, 13 Jan 2015 12:24:19 +0200

atom (0.169.0-1~webupd8~1) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson
  * Update to new Atom icon

 -- Alin Andrei <webupd8@gmail.com>  Fri, 09 Jan 2015 12:25:02 +0200

atom (0.168.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 08 Jan 2015 13:37:22 +0200

atom (0.166.0-3~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson
   * Depend on libdbus-1-3

 -- Alin Andrei <webupd8@gmail.com>  Wed, 07 Jan 2015 11:00:21 +0200

atom (0.165.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Mon, 22 Dec 2014 14:27:01 +0200

atom (0.162.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Fri, 19 Dec 2014 15:38:44 +0200

atom (0.161.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 17 Dec 2014 21:05:37 +0200

atom (0.158.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Mon, 15 Dec 2014 14:22:27 +0200

atom (0.157.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Fri, 12 Dec 2014 13:30:43 +0200

atom (0.154.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Tue, 09 Dec 2014 16:42:05 +0200

atom (0.152.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Tue, 25 Nov 2014 15:33:48 +0200

atom (0.150.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Fri, 21 Nov 2014 16:49:13 +0200

atom (0.149.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 20 Nov 2014 13:38:19 +0200

atom (0.147.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 19 Nov 2014 12:46:21 +0200

atom (0.146.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 13 Nov 2014 13:27:45 +0200

atom (0.145.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 12 Nov 2014 14:20:14 +0200

atom (0.144.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Mon, 10 Nov 2014 12:17:38 +0200

atom (0.142.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'disabledPackages': 'metrics' to 
          atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Fri, 07 Nov 2014 12:59:14 +0200

atom (0.141.0+1-1~webupd8~1) utopic; urgency=medium

  * added 'disabledPackages': 'metrics' to 
    atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Fri, 31 Oct 2014 12:35:19 +0200

atom (0.140.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Tue, 28 Oct 2014 12:07:31 +0200

atom (0.139.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Fri, 24 Oct 2014 12:23:42 +0200

atom (0.138.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Mon, 20 Oct 2014 12:50:19 +0200

atom (0.137.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 16 Oct 2014 12:12:39 +0200

atom (0.136.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 08 Oct 2014 12:44:22 +0200

atom (0.135.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Tue, 07 Oct 2014 12:32:19 +0200

atom (0.134.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 02 Oct 2014 12:21:34 +0200

atom (0.133.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 01 Oct 2014 15:25:19 +0200

atom (0.132.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Mon, 29 Sep 2014 12:39:44 +0200

atom (0.131.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 25 Sep 2014 10:52:26 +0200

atom (0.130.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Tue, 23 Sep 2014 23:05:19 +0200

atom (0.129.0-1~webupd8~0) utopic; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 17 Sep 2014 14:52:48 +0200

atom (0.127.0-1~webupd8~0) trusty; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Fri, 12 Sep 2014 11:01:34 +0200

atom (0.126.0-1~webupd8~0) trusty; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 11 Sep 2014 13:54:41 +0200

atom (0.125.0-1~webupd8~0) trusty; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Mon, 08 Sep 2014 13:08:19 +0200

atom (0.124.0-1~webupd8~0) trusty; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Wed, 27 Aug 2014 12:05:39 +0200

atom (0.123.0-1~webupd8~0) trusty; urgency=medium

  * New release
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Mon, 18 Aug 2014 14:19:28 +0200

atom (0.116.0~git20140714~webupd8~ptu0) trusty; urgency=medium

  * New snapshot
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - fix issue with symlinks (delete them from the package and 
       create them via postinst):
        - /opt/atom/resources/app/spec/fixtures/symlink-to-dir
        - /opt/atom/resources/app/spec/fixtures/symlink-to-file
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Mon, 14 Jul 2014 13:06:19 +0200

atom (0.108.0~git20140703~webupd8~ptu0) trusty; urgency=medium

  * New snapshot
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - fix issue with symlinks (delete them from the package and 
       create them via postinst):
        - /opt/atom/resources/app/spec/fixtures/symlink-to-dir
        - /opt/atom/resources/app/spec/fixtures/symlink-to-file
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 03 Jul 2014 10:54:33 +0200

atom (0.106.0~git20140620~webupd8~ptu0) trusty; urgency=medium

  * New snapshot
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - fix issue with symlinks (delete them from the package and 
       create them via postinst):
        - /opt/atom/resources/app/spec/fixtures/symlink-to-dir
        - /opt/atom/resources/app/spec/fixtures/symlink-to-file
    - disable metrics by default:
        - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 12 Jun 2014 21:07:24 +0200

atom (0.104.0~git20140612~webupd8~ptu2) trusty; urgency=medium

  * disable metrics by default:
    - added 'metrics': false to atom/resources/app/dot-atom/config.cson

 -- Alin Andrei <webupd8@gmail.com>  Thu, 12 Jun 2014 21:07:24 +0200

atom (0.104.0~git20140612~webupd8~ptu1) trusty; urgency=medium

  * New snapshot
  * Now available on 32bit
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - fix issue with symlinks (delete them from the package and 
       create them via postinst):
        - /opt/atom/resources/app/spec/fixtures/symlink-to-dir
        - /opt/atom/resources/app/spec/fixtures/symlink-to-file

 -- Alin Andrei <webupd8@gmail.com>  Thu, 12 Jun 2014 12:55:34 +0200

atom (0.101.0~git20140606~webupd8~ptu1) trusty; urgency=medium

  * New snapshot
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - fix issue with symlinks (delete them from the package and 
       create them via postinst):
        - /opt/atom/resources/app/spec/fixtures/symlink-to-dir
        - /opt/atom/resources/app/spec/fixtures/symlink-to-file

 -- Alin Andrei <webupd8@gmail.com>  Fri, 06 Jun 2014 23:52:19 +0200

atom (0.99.0~git20140525~webupd8~pqtu0) trusty; urgency=medium

  * New snapshot
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - fix issue with symlinks (delete them from the package and 
       create them via postinst):
        - /opt/atom/resources/app/spec/fixtures/symlink-to-dir
        - /opt/atom/resources/app/spec/fixtures/symlink-to-file

 -- Alin Andrei <webupd8@gmail.com>  Sun, 25 May 2014 17:35:38 +0200

atom (0.97.0~git20140523~webupd8~pqtu0) trusty; urgency=medium

  * New snapshot
  * re-apply: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - fix issue with symlinks (delete them from the package and 
       create them via postinst):
        - /opt/atom/resources/app/spec/fixtures/symlink-to-dir
        - /opt/atom/resources/app/spec/fixtures/symlink-to-file

 -- Alin Andrei <webupd8@gmail.com>  Fri, 23 May 2014 14:04:49 +0200

atom (0.96.0~git20140519~webupd8~prtr1) trusty; urgency=medium

  * Fix Atom not showing up when right clicking a file and selecting "Open With" (thanks to Alex Henrie!)

 -- Alin Andrei <webupd8@gmail.com>  Thu, 22 May 2014 15:58:24 +0200

atom (0.96.0~git20140519~webupd8~prtr0) trusty; urgency=medium

  * New snapshot
  * modified: 
    - fix icon (scaled resources/app/resources/atom.png to 128px) 
       too large in some cases (like KDE with no effects in alt-tab)
    - fix issue with symlinks (delete them from the package and 
       create them via postinst):
        - /opt/atom/resources/app/spec/fixtures/symlink-to-dir
        - /opt/atom/resources/app/spec/fixtures/symlink-to-file
  * control: Suggests: nodejs (>= 0.10.26), git

 -- Alin Andrei <webupd8@gmail.com>  Mon, 19 May 2014 22:39:16 +0200

atom (0.95.0~git20140514+1~webupd8~prtr0) trusty; urgency=medium

  * New snapshot
  * postinst: libudev0 link no longer needed
  * fix icon (resources/app/resources/atom.png) too large in 
     some cases (like KDE with no effects in alt-tab)
  * fixed /opt/atom permissions
  * fixed app menu section

 -- Alin Andrei <webupd8@gmail.com>  Wed, 14 May 2014 13:59:41 +0200

atom (0.94.0~git20140508~webupd8~trusty3) trusty; urgency=medium

  * fix wrong version causing the Atom package manager to fail 
     (under resources/app/package.json)
  * properly install desktop file

 -- Alin Andrei <webupd8@gmail.com>  Thu, 08 May 2014 11:07:33 +0200

atom (0.94.0~git20140508~webupd8~trusty0) trusty; urgency=medium

  * initial release (64bit only available for now)

 -- Alin Andrei <webupd8@gmail.com>  Thu, 08 May 2014 11:07:33 +0200
